/* TemaAulaLibreMenu Style Sheet */

.TemaAulaLibreMenu /* toda la tabla principal */
{
	text-transform:uppercase;
	padding:0px;
	padding-top:0px;
	color:#fff;
	cursor:pointer;
	cursor:hand;
}

.TemaAulaLibreMenu a {
	display:block;
	padding: 2px 0px 0px 0px;
	cursor:pointer;
	cursor:hand;
}

.TemaAulaLibreMenu a:hover {
	color:#fff;
	cursor:pointer;
	cursor:hand;
}

.TemaAulaLibreMenu a:active {
	color:#fff;
	cursor:pointer;
	cursor:hand;
}

.TemaAulaLibreSubMenuTable /* toda la tabla de los submenus */
{
	padding:0px;
	cursor:pointer;
	cursor:hand;
	white-space:nowrap;
	width:20px;
}


.TemaAulaLibreSubMenu /* capa de la sombra de los paneles secundarios */
{
	z-index:	0;
	position:	absolute;
	visibility:	hidden;
	display:	block;
	overflow:	hidden;
	border:		0;
	background-color: inherit;
	margin-left:2px;
}

.TemaAulaLibreSubMenuShadow
{
		z-index:	-1;
	position:	absolute;
	top:		3px;
	left:		3px;
	width:		100%;
	height:		300em;
	background-color:	gray;
	opacity:	0.5;
	border:		0;
	margin:		0;
}

.TemaAulaLibreSubMenuBorder /* crea la sombra */
{
	border:		1px solid #9C9A9C;
	background-color:	#F7F3F7;
	padding:	0px;
	margin:	1px 3px 3px 0px;
}

.TemaAulaLibreSubMenuTable
{
	margin: 0;
	padding: 0;
	border-collapse:separate;
}

.TemaAulaLibreMenuItem,.TemaAulaLibreMenuItemHover,.TemaAulaLibreMenuItemActive /* submenus */
{	
	display:block;
	margin: 0px;
	cursor:pointer;
	cursor:hand;
	word-wrap:nowrap;
	white-space: nowrap;
	padding: 0px 3px 0px 0px;
}

.TemaAulaLibreMainItem,
.TemaAulaLibreMenuItem 
{
	color:#cc0033;
	background:transparent;
}

*html .TemaAulaLibreMainItem {
  padding: 2px 0px 1px 0px;
  }

.TemaAulaLibreMainItemHover,
.TemaAulaLibreMainItemActive,
.TemaAulaLibreMenuItemHover,
.TemaAulaLibreMenuItemActive
{
	background-color:#666;
	color:#fff;
	cursor:pointer;
	cursor:hand;
}

/* horizontal main menu sub components */
/* panel doesn't really support horizontal menus */
/* there are simpler approaches, but the setting here allows me to
   set a background image for the menu without lines all over it */

.TemaAulaLibreMainFolderLeft,
.TemaAulaLibreMainItemLeft /* flechitas izquierdas del panel principal */
{
	border:		0;
	padding: 0px;
	background:transparent; /* fondo gris suave background-color:#f5f5f5; */
	border-bottom:0px solid silver;
	margin: 0px;
	font-weight:bold;
}

.TemaAulaLibreMainFolderText,
.TemaAulaLibreMainItemText /* texto del menu en el panel principal */
{
	width:100%;
	border:		0;
	padding: 0px;
	background:transparent; /* fondo gris suave background-color:#f5f5f5; */
	border-bottom:0px solid silver;
	margin: 0px;
	font-weight:bold;
}

.TemaAulaLibreMainItemRight,
.TemaAulaLibreMainFolderRight /* flechitas derechas del panel principal */
{
	padding:	0px;
	border:		0px;
	background:transparent; /* fondo gris suave background-color:#f5f5f5; */
	border-bottom:0px solid silver;
	margin: 0px;
	font-weight:bold;
}

/* hoover and active border */
.TemaAulaLibreMainItemHover .TemaAulaLibreMainFolderLeft,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainFolderLeft,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainItemLeft,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainItemLeft,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainFolderText,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainFolderText,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainItemText,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainItemText,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainFolderRight,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainFolderRight,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainItemRight,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainItemRight /* el a:hover del menu principal y el fondo completo de las tres zonas */
{	
	cursor:pointer;
	cursor:hand;
	background-color:#666;
	border-color:#9C9A9C;
	font-weight:bold;
	padding:0px;
}

.TemaAulaLibreMainItemHover .TemaAulaLibreMainFolderLeft,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainFolderLeft,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainItemLeft,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainItemLeft
{
	border-width:	0;
	border-style:	solid;
	padding:0px;
	cursor:pointer;
	cursor:hand;
}

.TemaAulaLibreMainItemHover .TemaAulaLibreMainFolderText,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainFolderText,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainItemText,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainItemText
{
	border-width:	0;
	border-style:	solid;
	padding: 0px;
	cursor:pointer;
	cursor:hand;
}

.TemaAulaLibreMainItemHover .TemaAulaLibreMainFolderRight,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainFolderRight,
.TemaAulaLibreMainItemHover .TemaAulaLibreMainItemRight,
.TemaAulaLibreMainItemActive .TemaAulaLibreMainItemRight
{
	border-width:	0;
	border: 0;
	padding: 0px;
	cursor:pointer;
	cursor:hand;
}

/* sub menus sub components */

.TemaAulaLibreMenuFolderLeft,
.TemaAulaLibreMenuItemLeft /* lado izquierdo submenus */
{
	border-width:	0;
	border-style:	solid;
	padding:0px;
	background-color:	inherit;
	word-wrap:nowrap;
	white-space:	nowrap;
}

.TemaAulaLibreMenuFolderText,
.TemaAulaLibreMenuItemText	/* texto submenus */
{
	border-width:	0;
	border-style:	solid;
	background-color:	inherit;
	word-wrap:nowrap;
	white-space:	nowrap;
	padding: 0px 10px 0px 0px;
	width:100%;
}

.TemaAulaLibreMenuItemRight,
.TemaAulaLibreMenuFolderRight /*lado derecho submenus */
{
	border:	0px;
	margin:0px;
	padding:0px;
	background-color:	inherit;
	word-wrap:nowrap;
	white-space:	nowrap;
}

/* hoover and active border */
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuFolderLeft,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuFolderLeft,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuItemLeft,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuItemLeft,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuFolderText,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuFolderText,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuItemText,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuItemText,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuFolderRight,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuFolderRight,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuItemRight,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuItemRight /* fondo y color de los a:hover de los submenus */
{
	border-color:	#9C9A9C;
	color:#fff;
}

.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuFolderLeft,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuFolderLeft,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuItemLeft,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuItemLeft
{
	border-width:	0;
	border-style:	solid;
}

.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuFolderText,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuFolderText,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuItemText,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuItemText
{	
	border-width:	0;
	border-style:	solid;
	background-color:	inherit;
	word-wrap:nowrap;
}

.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuFolderRight,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuFolderRight,
.TemaAulaLibreMenuItemHover .TemaAulaLibreMenuItemRight,
.TemaAulaLibreMenuItemActive .TemaAulaLibreMenuItemRight
{
	border:0px;
	border-style:	solid;
}

td.TemaAulaLibreMenuSplit /* zona bajo cada item del menu principal */
{
	padding:	0px;
	margin:		0px;
	height:		0px;
	border:		0px;
	background-color:	inherit;
	overflow:	hidden;
}

*html td.TemaAulaLibreMenuSplit {
  line-height:0px;
}

div.TemaAulaLibreMenuSplit /* div zona bajo cada item del menu principal */
{
	display:	block;
	margin:		0;
	padding:	0;
	height:		0px;
	overflow:	hidden;
	background-color:	inherit;
	border-style:	solid;
	border-width:	0px;
	border-color:	red;
}

*html div.TemaAulaLibreMenuSplit {
    line-height:0px;
}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.TemaAulaLibreMenuItem img.seq1
{
	display:	inline;
}

.TemaAulaLibreMenuItemHover seq2,
.TemaAulaLibreMenuItemActive seq2
{
	display:	inline;
}

.TemaAulaLibreMenuItem .seq2,
.TemaAulaLibreMenuItemHover .seq1,
.TemaAulaLibreMenuItemActive .seq1
{
	display:	none;
}
